BODY {
	background-color: #232850; FONT-FAMILY: arial, helvetica
}

.PurpleHeader {
	FONT-FAMILY: arial, helvetica; font-size:12pt; COLOR: #900; 
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.box-header-green {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #667A7C;
	text-align: left;
	vertical-align: middle;
}
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.bold-white {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #FFFFFF;
}	
.box-body-grey {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F0F0F0;
	text-align: left;
	vertical-align: top;
}


a{text-decoration:none}

A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
a:hover.g {
	COLOR: #fc6
}
a:hover.w {
	COLOR: #fff; TEXT-DECORATION: underline
}
a:hover.b {
	COLOR: #000; TEXT-DECORATION: underline
}
.nd {
	TEXT-DECORATION: none
}
.nd TD {
	TEXT-DECORATION: none
}
.snb {
	COLOR: #bdd4f1; TEXT-DECORATION: none
}
.snb TD {
	COLOR: #bdd4f1; TEXT-DECORATION: none
}
a:hover.snb {
	COLOR: #fff
}
.wg {
	COLOR: #fff; TEXT-DECORATION: none
}
.wg TD {
	COLOR: #fff; TEXT-DECORATION: none
}
a:hover.wg {
	COLOR: #bdd4f1; TEXT-DECORATION: underline
}

.a1 {
	FONT-FAMILY: arial, helvetica
}
.a1 TD {
	FONT-FAMILY: arial, helvetica
}
.a2 {
	FONT-FAMILY: arial, helvetica
}
.a2 TD {
	FONT-FAMILY: arial, helvetica
}
.a3 {
	FONT-FAMILY: arial, helvetica
}
.a3 TD {
	FONT-FAMILY: arial, helvetica
}
.a4 {
	FONT-FAMILY: arial, helvetica
}
.a4 TD {
	FONT-FAMILY: arial, helvetica
}
.a5 {
	FONT-FAMILY: arial, helvetica
}
.a5 TD {
	FONT-FAMILY: arial, helvetica
}
.a6 {
	FONT-FAMILY: arial, helvetica
}
.a6 TD {
	FONT-FAMILY: arial, helvetica
}
.v1 {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v1 TD {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v2 {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v2 TD {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v3 {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v3 TD {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v4 {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v4 TD {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v5 {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v5 TD {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v6 {
	FONT-FAMILY: verdana, geneva, helvetica
}
.v6 TD {
	FONT-FAMILY: verdana, geneva, helvetica
}
.m1 {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m1 TD {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m2 {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m2 TD {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m3 {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m3 TD {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m4 {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m4 TD {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m5 {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m5 TD {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m6 {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m6 TD {
	FONT-FAMILY: ms sans serif, geneva, helvetica
}
.t1 {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t1 TD {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t2 {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t2 TD {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t3 {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t3 TD {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t4 {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t4 TD {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t5 {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t5 TD {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t6 {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t6 TD {
	FONT-FAMILY: trebuchet ms, arial, helvetica
}
.m1b {
	FONT-WEIGHT: bold; FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m1b TD {
	FONT-WEIGHT: bold; FONT-FAMILY: ms sans serif, geneva, helvetica
}
.a1f {
	FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica
}
.a1f TD {
	FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica
}
.v1f {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, geneva, helvetica
}
.v1f TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, geneva, helvetica
}
.m1f {
	FONT-SIZE: 11px; FONT-FAMILY: ms sans serif, geneva, helvetica
}
.m1f TD {
	FONT-SIZE: 11px; FONT-FAMILY: ms sans serif, geneva, helvetica
}
.t1f {
	FONT-SIZE: 11px; FONT-FAMILY: trebuchet ms, arial, helvetica
}
.t1f TD {
	FONT-SIZE: 11px; FONT-FAMILY: trebuchet ms, arial, helvetica
}
.w {
	COLOR: #fff
}
.w A {
	COLOR: #fff
}
.b {
	COLOR: #000
}
.b A {
	COLOR: #000
}
.g {
	COLOR: #fc6
}
.g A {
	COLOR: #fc6
}
.ly {
	COLOR: #ffc
}
.ly A {
	COLOR: #ffc
}
.cy {
	COLOR: #fc0
}
.cy A {
	COLOR: #fc0
}
.dy {
	COLOR: #c93
}
.dy A {
	COLOR: #c93
}
.lg {
	COLOR: #9c9
}
.lg A {
	COLOR: #9c9
}
.cg {
	COLOR: #093
}
.cg A {
	COLOR: #093
}
.dg {
	COLOR: #063
}
.dg A {
	COLOR: #063
}
.br {
	COLOR: #f00
}
.br A {
	COLOR: #f00
}
.dr {
	COLOR: #c00
}
.dr A {
	COLOR: #c00
}
.dr2 {
	COLOR: #900
}
.dr2 A {
	COLOR: #900
}
.g1 {
	COLOR: #eee
}
.g1 A {
	COLOR: #eee
}
.g2 {
	COLOR: #ccc
}
.g2 A {
	COLOR: #ccc
}
.g3 {
	COLOR: #666
}
.g3 A {
	COLOR: #666
}
.g4 {
	COLOR: #333
}
.g4 A {
	COLOR: #333
}
.g5 {
	COLOR: #999
}
.g5 A {
	COLOR: #999
}
.g6 {
	COLOR: #777
}
.g6 A {
	COLOR: #777
}
.sb {
	COLOR: #69f
}
.sb A {
	COLOR: #69f
}
.lb {
	COLOR: #39f
}
.lb A {
	COLOR: #39f
}
.bb {
	COLOR: #00f
}
.bb A {
	COLOR: #00f
}
.bb2 {
	COLOR: #069
}
.bb2 A {
	COLOR: #069
}
.db {
	COLOR: #009
}
.db A {
	COLOR: #009
}
.db2 {
	COLOR: #036
}
.db2 A {
	COLOR: #036
}
.db2 C {
	COLOR: #037
}